Subject: New Reply Received - Update address - 6819376051
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 08:42:39 +0000

Hi Dalal Alarawi,  The customer has responded to the ticket.  Update address - 6819376051  Ticket comment <div>Good Day,</div>
<div><br></div>
<div><br></div>
<div>I just want to raise my concerns regarding the delivery of my order, since in Day 1 I already emailed that I need my items to be delivered in my House in Jubail City Center, but today the Delivery in charge is very arrogant and he said he will not deliver in Jubail City , he Will deliver in Fanateer only ...my concerns is if he deliver here in the hospital where I work I cannot bring it inside the hospital . Please I need it to be deliver in Jubail City Center, hoping for your understanding.</div>
<div><br></div>
<div><br></div>
<div>Regards <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 3, 2023 at 2:41 PM, Home Box</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3762914614"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv3762914614yqtfd19123" class="yiv3762914614yqt7682971846">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv3762914614yqtfd77053" class="yiv3762914614yqt7682971846">
<div>Hi,</div>
</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

<div id="yiv3762914614yqtfd02163" class="yiv3762914614yqt7682971846">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5968462